use ExtUtils::MakeMaker;

WriteMakefile(
    'NAME'      => 'Search::OpenFTS::Morph::ISpell',
    'VERSION_FROM' => 'ISpell.pm', # finds $VERSION
    'AUTHOR'    => 'Teodor Sigaev <teodor@sigaev.ru>',
    'INC'       => '-I.',
    'OBJECT'    => 'ISpell.o spell.o',

);

